
Portal - Employment  - Bug #1843

Audit the labors qualifications - RMPMF 011 - Error message displayed when retrieving the request

from counter

09/19/2019 05:10 PM - Israa Naser

Status: Open Start date: 09/19/2019

Priority: Normal Due date:  

Assignee: Israa Naser % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers: Israa Naser Actual Result:  

Severity: Normal Environment: QA

Category: PAMP PHASE II - Portal - Employment Transaction Number:  

Sub-Category:  Browser: Chrome

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result:  SERVICE_ID: 78

Description

When the user attempts to retrieve the request from the counter an error message is displayed,

لم يتم تخزين الطلب

check screenshot attached,

File ID: 147514

Request Number 780000003093

Related issues:

Related to Bug #1870: (message = 343434 الملف غير موجود  sql = 100) error is ... Open 09/25/2019

History

#1 - 09/22/2019 04:04 PM - Shatha Alasir

- Assignee changed from Shatha Alasir to Israa Naser

service was added to security, please check another request

#2 - 09/25/2019 04:41 PM - Israa Naser

- File 780000003203 - error on retrieve.PNG added

- Assignee changed from Israa Naser to Shatha Alasir

Shatha could you please check the error displayed, thanks

#3 - 09/25/2019 04:50 PM - Israa Naser

- Related to Bug #1870: (message = 343434 الملف غير موجود  sql = 100) error is displayed when the user attempts to retrieve a document from

counter added

#4 - 09/26/2019 11:04 AM - Shatha Alasir

- Assignee changed from Shatha Alasir to Israa Naser

the return message was modified to clarify the error

kindly ask the developers to make the file of الرقم المدني للترخيص mandatory on talabat
#5 - 10/02/2019 12:04 PM - Israa Naser

this is waiting for confirmation regarding handling retrieving the request without the field الرقم المدني للترخيص

Files

Old - 780000003093 - get from counter.PNG 58.4 KB 09/19/2019 Israa Naser

780000003203 - error on retrieve.PNG 244 KB 09/25/2019 Israa Naser
